#pagConten{
  margin-top: 8rem !important;
}
#pagConten #baner #fondo{
  width: 100% !important;
  /* height: 613px !important; */
}
#pagConten #sliderPers{
	width: 100%;
	float: right;
	position: absolute;
	top:12.5rem;
	transition: border-color ease-in-out .45s,box-shadow ease-in-out .45s;
  z-index: 10000;
}

#sliderPers .panel1 {
  /* width: 65% !important; */
}
#sliderPers .panel1 .p1 {
  text-align: center;
  font-size: 3.25rem;
  line-height: 3.25rem;
  color: white;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
}
#sliderPers .panel1 .p2 {
  text-align: left;
  font-size: 1.375rem;
  color: white;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  margin-top: 1.5625rem;
}
#sliderPers .campos {
  margin-top: 1.25rem;
}
#sliderPers .campos .col-md-2 {
  z-index: 10000 !important;
  width: 20% !important;
}
#sliderPers .campos .col-md-1 {
  width: 3% !important;
}
#sliderPers .campos .colbtn {
  width: 15% !important;
}
#sliderPers .campos .colbtn img{
  margin-right: 5px;
}
#sliderPers .campos .acepter{
  font-size: 0.875rem;
  line-height: 0.975rem;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: normal !important;
  position: absolute;
  float: right;
  width: 93% !important;
  text-align: right;
  bottom: -20px !important;
  z-index: 100000;
}
.acepter a {
    color: #66CCCC;
    border-bottom: solid 0.0625rem #66CCCC;
}
#sliderPers .btn1 {
  background-color: #00579B !important;
  width: 9.4375rem !important;
  height: 2.5rem !important;
}
#sliderPers #capa_modalAuto {
  border-radius: 0.625rem;
}
#sliderPers .select2 .select2-selection{
  border-radius: 2.5rem !important;
  height: 2.5rem !important;
}
.carousel-inner .active{
  display: inline-flex;
  justify-content: space-evenly !important;
}

.texObjetivo{
  font-size: 1.5rem !important;
  text-align: justify !important;
  line-height: 1.5rem !important;
}

#preguntaFrecue .item{
  height: 500px !important;
  overflow: hidden !important;
}
#preguntaFrecue .item .col-md-4{
  height: 100px !important;
  margin-top: 5px !important;
  overflow: hidden !important;

}
.carousel-inner .active{
  display: inline !important;
}
#companias_asegu {
  background-color: transparent !important;
}

.texHimno{
  text-align: center !important;
}

@media screen and (max-width: 960px) {
	html{
		font-size: 12px;
	}
  .carousel-inner .active .col-md-2{
    padding: 0px !important;
  }
  .carousel-inner .active img{
    margin: 0.125rem !important;
  }
  .carousel-inner .active .col-md-1{
    padding: 0px !important;
  }
  #sliderPers .campos{
    display: inline-flex !important;
    justify-content: space-evenly !important;
    width: 100% !important;
  }
  #fondo {
    min-height: 35.125rem !important;
  }
  .site-footer {
    margin-top: -20px;
  }
}
@media screen and (max-width: 758px) {
	html{
		font-size: 10px;
	}
}
@media screen and (max-width: 480px) {
		html{
			font-size: 8px;
		}
    #sliderPers{
      top: 140px !important;
    }
    #sliderPers .p1{
      font-size: 2.25rem !important;
      line-height: 2.25rem !important;
    }
    #sliderPers .p2{
      padding: 0px;
      margin: 0px !important;
    }
    #sliderPers .campos{
      display: inline-flex !important;
      /* flex-direction: column; */
      justify-content: start !important;
      width: 100% !important;
    }
    #sliderPers .campos .col-md-2{
      width: 50% !important;
      padding: 0px !important;
    }
    #sliderPers .select2 .select2-selection{
      height: 3.5rem !important;
    }
    #sliderPers .btn1 {
      height: 3.5rem !important;
    }
    #preguntaFrecue .titulo{
      font-size: 1.35rem !important;
    }
    #preguntaFrecue .rta{
      font-size: 1.30rem !important;
    }
}
